<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link href="https://vjs.zencdn.net/7.17.0/video-js.css" rel="stylesheet" />

    <!-- If you'd like to support IE8 (for Video.js versions prior to v7) -->
    <!-- <script src="https://vjs.zencdn.net/ie8/1.1.2/videojs-ie8.min.js"></script> -->
</head>

<body>
    <script>
        /*npm install --save-dev video.js*/
    </script>

    <script src="https://vjs.zencdn.net/7.17.0/video.min.js"></script>

    <video id="my-video" class="video-js" controls preload="none" width="640" height="264" data-setup="{}">
        <source src="./video.mp4" type="video/mp4">
    </video>

    <button onclick=>like</button>

    <button onclick=>dislike</button>
    <button onclick=>save</button>
    <label for="episode">episode
        <select name="episode" id="episode" onChange="episode()">
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3" selected="selected">3</option>
            <option value="4">4</option>
        </select></label>
    <button onclick=>comment</button><br />

    <input type="text" name="member" value="">comment<br />
    <button onclick=>chat</button><br />

    <input type="text" name="member" value="">chat<br />



</body>

</html>